/* VLAB Styles */


/*Header Styling*/

.main-header {
    background-image: url(/media/governorvirginiagov/vlab/img/corner_seal.png);
}

.urgent-banner {
    background: #ffe774;
    text-align: center;
    padding: 3px;
    font-size: 14px;
    color: #212529;
}

.urgent-banner span {
    font-weight: bold;
    color: #1d4f8b;
}

.urgent-banner i {
    color: #1d4f8b;
}


@media (max-width: 768px) {
.main-header {
    background-image: none;
    height: 150px;
}


}

.main-nav {
    background-color: #f7952d;
}

span.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}



.navbar-collapse ul ul {
    border: 2px solid #f7952d !important;
    font-size: 14px;
    margin-top: 0;
    border-radius: 0;
    position: absolute;
    top: calc(100% - 15px);
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 5px !important;
    margin: 2px 0 0;
    text-align: left;
    list-style: none;
    background-color: #f7952d;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


.main-nav li:hover ul {
    display: block;
}


/* Jumbotron Styles */

.jumbo-intro>a.btn.btn-primary {
    background-color: #4d2683;
    border-color: #4d2683;
}

@media (max-width: 992px) {
.jumbo-intro p {
    font-size: 2rem;
}

}

@media (max-width: 576px) {
.jumbo-intro p {
    font-size: 1.25rem;
}

}

/* Content Styling */

#main-content {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
}

#main-content a {
    color: #1d4f8b;
}

.row.role {
background: rgba(50, 105, 161, 0.09) !important;
}

#main-content .row.role a {
    background: #1d4f8b;
}

.row.role:hover a {
color: #1d4f8b !important;
}

#main-content h2 {
    color: #1d4f8b;
}


.btn-primary {
    background-color: #1d4f8b;
    border-color: #1d4f8b;
}

.btn-primary:hover {
    background-color: #0a2e59;
    border-color: #0a2e59;
}


#main-content a.btn.btn-primary {
    color: #fff;
}

#MeetingMinutes li:before {
  content: '\f073';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #4d2683;
}

#MeetingMinutes li {
list-style:none;
margin-bottom: 15px;
font-size: 1.1em;
}

#MeetingMinutes li>ul>li {
margin-bottom: 0px;
font-size: 1em;
}

#MeetingMinutes li>ul>li>a {
font-weight: inherit;
font-size: 1em;
}

#MeetingMinutes li>ul>li:before {
    content: '\f15c';
}

#main-content h4 {
text-align:left;
}

#main-content .rightcol h4 {
text-align:center;
}

.rightcol .Highlights img {
    max-width: 150px;
    display: block !important;
    margin: 0 auto;
}

.Highlights {
    text-align: center;
}


#main-content .news-highlight-category {
    background: #1d4f8b;
    color: #fff;
    padding: 5px 10px;
    display: table;
    font-size: 0.75em;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#main-content .news-highlight-content {
    font-size: 13.75px;
}

#main-content .news-highlight-cta {
    margin-bottom: 50px;
    border-bottom: 1px dotted #838383;
    padding-bottom: 25px;
}

#main-content .news-highlight-content img {
    max-width: 100px;
    height: auto !important;
    display: block !important;
    text-align: center;
    margin: 0 auto;
}


.jumbo-intro>a.btn.btn-primary {
    background-color: #f7952d;
    border-color: #f7952d;
}

p.left-side:after {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    /* right: 0px; */
    background-color: #ffffff;
    border: 2px solid #f7952d;
    /* top: 19px; */
    border-radius: 50%;
    z-index: 1;
    left: 15%;
}

@media (max-width: 992px) {
p.left-side:after {
left: 23.75%;
}

}

.committee-icon:before {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 30px;
    color: #1d4f8b;
}


.committee-education:before {
    content: "\f19d";
}

.committee-business:before {
    content: "\f0b1";
}

.committee-health:before {
    content: "\f0f1";
}

.committee-civic:before {
    content: "\f0c0";
}

.committee-housing:before {
    content: "\f015";
}

.committee-governance:before {
    content: "\f085";
}

.col-md-4.rightcol > div:nth-child(odd) {
    background-color: rgba(29, 79, 139, 0.09) !important;
}

.col-md-4.rightcol > div:nth-child(even) {
    background-color: rgba(246, 148, 44, 0.11) !important;
}


/* Resource Styles */

.resourceitem-inner {
    padding: 15px;
    border: 1px solid #a5a5a5;
}

.resourceitem h4 {
    color: #1d4f8b;
}

.resourcemenu .btn.btn-primary {
    background-color: #1d4f8b;
    border-color: #ffffff;
}


.resourcemenu {
    background: #f7952d;
}

.document-highlight .doc img {
    width: 100% !important;
    height: auto !important;
}

.doc-inner {
    border: 1px solid #1d4f8b;
    padding: 15px;
}


/*Meeting Styles */
.rightcol .meetings .meeting {
    color: #fff;
    text-align: center;
    background: rgb(29, 79, 139);
    display: block;
    padding: 10px;
    border-radius: 5px;
    margin: 0 0 5px 0;
    transition: .25s;
    border-bottom: 0;
}

.rightcol span.month {
    display: inline-block;
    background: #fff;
    margin: 0px auto;
    padding: 5px 10px;
    color: #1d4f8b;
    font-weight: 700;
    border-radius: 5px;
}

.rightcol .meetings .meeting:hover {
    color: #fff !important;
    text-decoration: none !important;
    background: rgb(17, 50, 89);
}

.rightcol .meeting a.filelink {
    color: #fff !important;
}

.grecaptcha-badge {
    display: none !important;
}




























